body {
	background-image: url(http://ue8.17173.itc.cn/wz/index_01.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	color:#000;
}
a { color:#000; text-decoration: none; }
a:hover { color:#000; text-decoration: underline; }
img { border: 0; }
.table_pdTop {
	margin-top: 11px;
}
.ttbk {
	background-color: #FFFFFF;
	border: 1px solid #DA9867;
}
.bk_left {
	background-color: #FFFFFF;
	border: 1px solid #CBB889;
}
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #009007; text-decoration: none; }
.cGreen a:hover{ color: #009007; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #FFF7D8; text-decoration: none; }
.cBrown a:hover{ color: #FFF7D8; text-decoration: underline; }
.cBred,.cBred a:link,.cBred a:visited,.cBred a:active { color: #860101; text-decoration: none; }
.cBred a:hover{ color: #860101; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cGrey33,.cGrey33 a:link,.cGrey33 a:visited,.cGrey33 a:active { color: #333333; text-decoration: none; }
.cGrey33 a:hover{ color: #333333; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFF7D8; text-decoration: none; }
.cYellow a:hover{ color: #FFF7D8; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FFC000; text-decoration: none; }
.cOrange a:hover{ color: #FFC000; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft230{ padding-left: 200px; }
.pdLeft2302{ padding-left: 230px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft400{ padding-left: 400px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #C8C8C8; text-decoration: none; color: #000; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #C8C8C8; color: #fff; background-color: #A2090C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #C8C8C8; background-color: #A2090C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #C8C8C8; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
ul, ol, dl, li { list-style: none; }
.showlist_4{ width:346px; margin: 0 auto;	padding: 5px 0px; }
.showlist_4 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_4 li{	float:left;	clear:both;	width:370px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_4 li,.showlist_5 li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_4 li span{ float:right; width:116px; font-size:14px; color:#000000; height:20px; line-height:24px; text-align:center;}
.showlist_5{ width:260px; margin: 0 auto;	padding: 5px 0px; }
.showlist_5 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_5 li{	float:left;	clear:both;	width:240px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_5 li span{ float:right; width:48px; font-size:12px; color:#000000; height:20px; line-height:24px; text-align:center;}
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-image:url(http://ue3.17173.itc.cn/wz/index_137.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText {
	margin: 0 0 0 15px;
	padding: 20px 0 10px;
	font-weight: normal;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #424242;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #424242;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #424242;
	font-weight: normal;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
<div id="slidingDoorFour">
  <div id="slidingDoorFourcontent1"><a href="#" target="_blank">最新截图</a></div>
  <div id="slidingDoorFourcontent2"><a href="#" target="_blank">精华截图</a></div>
</div><div id="slidingDoorFourccontent1"><div class="showlist_3">
                      <ul>
                          <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                          <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
    </ul>
                      <div class="clear"></div>
          </div>
</div><div id="slidingDoorFourccontent2">
  <div class="showlist_4">
                      <ul>
                          <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                          <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
                        <li><span class="pdLeft15">[12-30]</span>· 天族深渊法装/特殊类服装秀　　　　wawa</li>
              </ul>
                      <div class="clear"></div>
          </div>
</div>
<SCRIPT>
var tab_config1 = {"label"  :["slidingDoorFourcontent1","slidingDoorFourcontent2"],
				  "content":["slidingDoorFourccontent1","slidingDoorFourccontent2"],
				  "current":"slidingDoorFourquhuan",
				  "normal" :"slidingDoorFourquhuan1",
				  "current_label":"slidingDoorFourcontent1"
									}
var tab2 = new tab_effect(tab_config1);
//tab2.random=true;//开启随机
tab2.execute("滑过");
//
</SCRIPT>
/*==新增CSS==*/
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:宋体; 
font-size: 9pt; 
} 
.newstitle {
font-size: 14px;
color: #7D0909;
font-weight: bold;
}